date: 2008-11-17 15:04:36
ispublic: 1
source: http://farm4.static.flickr.com/3042/3040397187_bbab3a345a_o.jpg
tags: ftw
title: Междугородный тарифный пипец
url: http://www.flickr.com/photos/umonkey/3040397187/
